Intermittent dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(0,0) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:16

RESOLVED INCOMPLETE

Status

()

Core
Canvas: 2D
P5
normal
RESOLVED INCOMPLETE
10 months ago
6 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [gfx-noted])

(Reporter)

Description

10 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=128369484&repo=autoland

https://queue.taskcluster.net/v1/task/ahxzsAMUS5CcJfvZFILa5w/runs/0/artifacts/public/test_info//mochitest_errorsummary.log

[task 2017-09-04T20:51:57.765042Z] 20:51:57     INFO -  260 INFO TEST-PASS | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | dstPixelLayout.length:3 should equal to dstData.channelCount:3
[task 2017-09-04T20:51:57.765201Z] 20:51:57     INFO -  261 INFO TEST-PASS | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | channel[0] dstChannelLayout.width:3 should equal to dataChannelLayout.width:3
[task 2017-09-04T20:51:57.765620Z] 20:51:57     INFO -  262 INFO TEST-PASS | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | channel[0] dstChannelLayout.height:3 should equal to dataChannelLayout.height:3
[task 2017-09-04T20:51:57.765769Z] 20:51:57     INFO -  263 INFO TEST-PASS | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | channel[0] dstChannelLayout.skip:0 should equal to dataChannelLayout.skip:0
[task 2017-09-04T20:51:57.765849Z] 20:51:57     INFO -  Buffered messages finished
[task 2017-09-04T20:51:57.766574Z] 20:51:57     INFO -  264 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(0,0) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:16
[task 2017-09-04T20:51:57.766961Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.767773Z] 20:51:57     INFO -  265 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(0,1) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:82
[task 2017-09-04T20:51:57.768218Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.768699Z] 20:51:57     INFO -  266 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(0,2) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:144
[task 2017-09-04T20:51:57.768821Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.769437Z] 20:51:57     INFO -  267 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(1,0) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:41
[task 2017-09-04T20:51:57.769572Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.769980Z] 20:51:57     INFO -  268 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(1,1) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:210
[task 2017-09-04T20:51:57.770438Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.771162Z] 20:51:57     INFO -  269 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(1,2) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:169
[task 2017-09-04T20:51:57.772145Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.772851Z] 20:51:57     INFO -  270 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(2,0) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:107
[task 2017-09-04T20:51:57.773708Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.774508Z] 20:51:57     INFO -  271 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(2,1) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:235
[task 2017-09-04T20:51:57.775077Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.775715Z] 20:51:57     INFO -  272 INFO TEST-UNEXPECTED-FAIL | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | [YUV422P -> YUV444P] pixel(2,2) channnel(0): dstBufferViewValue:0 should equal to dstDataValue:126
[task 2017-09-04T20:51:57.776189Z] 20:51:57     INFO -      worker.onmessage@dom/canvas/test/test_imagebitmap_extensions_on_worker.html:22:15
[task 2017-09-04T20:51:57.776717Z] 20:51:57     INFO -  273 INFO TEST-PASS | dom/canvas/test/test_imagebitmap_extensions_on_worker.html | channel[1] dstChannelLayout.width:3 should equal to dataChannelLayout.width:3
Whiteboard: [gfx-noted]

Comment 1

10 months ago
2 failures in 924 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396677&startday=2017-09-04&endday=2017-09-10&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 9 months ago
Resolution: --- → INCOMPLETE
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 3

8 months ago
1 failures in 857 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396677&startday=2017-10-30&endday=2017-11-05&tree=all

Comment 4

7 months ago
1 failures in 849 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1396677&startday=2017-11-06&endday=2017-11-12&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 9 months ago6 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.